/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:6 - Frosty Blue
  -----------------------------------
*/
#p7PMnav {
	margin:-12px 0px 0px 0px;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-size: 11px;
	letter-spacing: .1em;
}
#p7PMnav ul {position:absolute;margin:0;padding:0;}
#p7PMnav li {list-style-type: none;}
/* ------ dropdown background ------ */
#p7PMnav ul li {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	list-style-type: none;
	background-color: #F0F0E1;
	color: #6B685F;
	background-position: left;
	text-align: left;
	letter-spacing: 0.1em;
	border-right: 1px solid #796755;
	border-bottom: 1px solid #796755;
	border-left: 1px solid #796755;
}
#p7PMnav ul li a:hover, #p7PMnav ul li a:active, #p7PMnav ul li a:focus,
#p7PMnav ul li .p7PMon, #p7PMnav ul li .p7PMon:hover, 
#p7PMnav ul li .p7PMon:active {
	background-image:  url(img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: left;
	list-style-type: none;
	background-color: #3D2F29;
	color: #FFFFFF;
	list-style-type: none;
	text-align: left;


}
/* ------ i put this in ------ */
#p7PMnav ul a {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	color: #6B685F;
	text-align: left;


}
#p7PMnav ul a:hover {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;


}
#p7PMnav ul a:active {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;


}

/* ------ the menu link styles ------ */
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 6px 4px 5px 16px;
	color: #FFF;
	line-height:1;
	list-style-type: none;
	text-align: center;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {color:#FFF;}

/* ------ the current page marker style ------ */
#p7PMnav ul .p7PMmark {
	background-color: #3D2F29;
	color: #FFFFFF;
	background-position: left;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
}
#p7PMnav .p7PMmark {
	color: #FFF;
	padding: 6px 4px 5px 16px;
	letter-spacing: .1em;
	list-style-type: none;
	text-align: center;
}
/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	list-style-type: none;
	background-color: #CCCCCC;
	color: #FFF;
}
#p7PMnav .p7PMon {
	color: #FFF;
	letter-spacing: .1em;
	text-align: center;
}

/*the submenu classes */
#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 103px;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 293px;

}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #666666;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width. */
#p7PMnav li {width: auto;}

